body{
  background-color:#777777;
  margin:0;
  padding:0;
  font-family:Tahoma, sans-serif;
}
a:link {text-decoration: none; color:#ff00c6;}
a:visited {text-decoration: none color:#ff00c6;}
a:active {text-decoration: none color:#ff00c6;}
a:hover {text-decoration: none; color:#ff00c6; font-weight: bold }
.left-border{
  border-left:3px solid #ff00c6;
  width:75%;
  margin-left:auto;
  margin-right:auto;
}

/* head style */

#head-wrap{
  width:100%;
  height:125px;
  background-color:#222222;
  border-bottom:4px solid #ff00c6;
}
#head{
  width:100%;
  margin-left:auto;
  margin-right:auto;
}
table#headposition{
  width:100%;
  height:125px;
  border-collapse:collapse;
}
#headposition td#tdleft{
  width:14%;
}
#headposition td#tdmiddle{
  width:46%;
  height:125px;
  background-image:url('media/header.gif');
  background-repeat:no-repeat;
}
#headposition td#tdr-bottom{
  width:40%;
  background-image:url('media/mission.gif');
  background-repeat:no-repeat;
}

/* content style */

#content-wrap{
  width:75%;
  margin-left:auto;
  margin-right:auto;
  padding:0;
  border-left:3px solid #ff00c6;
  overflow:auto;
}
#page{
  width:65%;
  margin:10px 10px 10px 10px;
  padding:10px;
  border-top:1px solid #000;
  border-right:1px solid #000;
  border-bottom:1px solid #000;
  border-left:1px solid #000;
  background-color:#474646;
  color:#EAEAEA;
  float:left;
}
#pagefull{
  width:96%;
  margin:10px 10px 10px 10px;
  padding:10px;
  border-top:1px solid #000;
  border-right:1px solid #000;
  border-bottom:1px solid #000;
  border-left:1px solid #000;
  background-color:#474646;
  color:#EAEAEA;
}
#side{
  width:27%;
  margin:10px 10px 10px 0px;
  padding:10px;
  border:1px solid #000;
  background-color:#474646;
  color:#EAEAEA;
  float:right;
}
.side{
  width:27%;
  margin:10px 10px 0px 0px;
  padding:10px;
  border:1px solid #000;
  background-color:#474646;
  color:#EAEAEA;
  float:right;
}

#page50{
  width:46%;
  margin:1% 1% 1% 1%;
  padding:10px;
  border-top:1px solid #000;
  border-right:1px solid #000;
  border-bottom:1px solid #000;
  border-left:1px solid #000;
  background-color:#474646;
  color:#EAEAEA;
  float:left;
}
#side50{
  width:46%;
  margin:1% 1% 1% 0;
  padding:10px;
  border:1px solid #000;
  background-color:#474646;
  color:#EAEAEA;
  float:right;
}

/* footer styles */

#footwrap{
  width:100%;
  border-top:3px solid #ff00c6;
  clear:left;}
#footer{
  width:100%;
  height:60px;
  margin-left:auto;
  margin-right:auto;
  border-bottom:1px solid #000;
  border-left:1px solid #000;
  border-right:1px solid #000;
  background-color:#222222;
}
p.small{
  font-size:0.7em;
  color:#888888;
  font-family: Tahoma, Arial, sans-serif;
  margin-top:0px;
  margin-left:10px;
}

/* paragraph and text style */

p{
  font-family: Tahoma, Arial, sans-serif;
  font-size:0.9em;
}

/* nav style */

.tabs{
  width:370px;
}
.tabs ul{
  list-style-type:none;
  margin:0;
  padding:0;
  font-family: Tahoma, Arial, sans-serif;
  font-size:0.9em;

}
.tabs li{
  display:inline;
  padding:0;
  margin:0;
  font-size:0.8em;
}
.tabs a{
  float:left;
  background:url(media/template/glowtab-left.gif) no-repeat left top;
  margin:0;
  margin-right:5px;
  padding:0 0 0 9px;
  text-decoration:none;
}
.tabs a span{
  float:left;
  display:block;
  background:url(media/template/glowtab.gif) no-repeat right top;
  padding: 5px 12px 3px 3px;
  font-weight:bold;
  color:#3B3B3B;
}
/* Exclude IE5-Mac \*/
  .tabs a span {float:none;}
/* End IE5-Mac hack */
  .tabs a:hover span {
  color: black;
}
.tabs a.current{
  background-position:0 -82px;
}
.tabs a.current span{
  background-position:100% -82px;
  color: black;
}
.tabs a:hover{
  background-position:0% -82px;
}
.tabs a:hover span{
  background-position:100% -82px;
}
.tabcontainer{
  clear: left;
  width:95%;
  height:1em;
}
.tabcontent{
  display:none;
}

/* contact form */

#contact-area {
  width:90%;
  font-family: Tahoma, Arial, sans-serif;
  font-size:0.9em;
}
#contact-area input, #contact-area textarea {
	padding:5px 10px 5px 5px;
	width:90%;
	margin:0px;
	border:2px solid #222222;
}
#contact-area textarea {
	height:90px;
    width:100%;
}
#contact-area textarea:focus, #contact-area input:focus {
	border:2px solid #ff00c6;
}
#contact-area input.submit-button {
	width:100px;
}
label {
	margin-left:5px;
	width:100px;
}
table#contact{
  width:100%;
}

/* h1 h2 etc */

h5{
  background-color:#ff00c6;
  border:1px solid #000;
  color:#000;
  padding:3px;
  margin-top:3px;
  margin-bottom:3px;
  font-size:1.01em;
}

li.pink{
  list-style-type:square;
  list-style-image:url('media/template/ul.jpg');
  font-family: Tahoma, Arial, sans-serif;
  font-size:0.9em;
}
img.left{
  margin-right:10px;
}
img.right{
  margin-left:10px; 
}
